<?xml version="1.0" encoding="UTF-16"?>
<Package>
	<Version>1.2.0808</Version>
	<Url>http://storage.prayaya.com/prayaya/v5update/1.2.0808.zip</Url>
        <rtf>http://www.prayaya.com/v5/update.rtf</rtf>
</Package>